#carousel-overlay { bottom: 100px; position: absolute; right: 10vw; text-align: right; z-index: 1 }
	#carousel-overlay img { margin: 0 50px 20px 0; width: 240px }
	#carousel-overlay p { color: #FFF; font-family: 'minion-3'; font-size: 70px; font-style: italic; line-height: 60px; text-shadow: 3px 1px 2px rgba(0, 0, 0, 0.75) }
#home-strapline { background-color: #93C01F; color: #FFF; padding: 25px 0 30px 0 }
	#home-strapline h1 { font-family: 'minion-3'; font-size: 40px; margin: 0; text-align: center }
#home-lodges { background-color: #434343; color: #FFF; text-align: center }
	#home-lodges #home-lodges-desc { font-size: 21px; font-weight: 300; margin: 0; padding: 35px 0 30px 0 }
.home-lodge { padding-top: 40px }
	.home-lodge h2 { font-family: 'minion-3'; font-size: 34px; font-weight: 600; margin: 0; padding: 15px 0 5px 0 }
		.home-lodge h2 img { position: relative; top: -5px; width: 38px }
	.home-lodge p { font-size: 16px; margin: 0; padding-bottom: 15px; text-transform: uppercase }
	.home-lodge .btn { background-color: #FFF; color: #616161; font-size: 18px; text-transform: uppercase }
	.home-lodge .btn:hover { background-color: #EEE }
#home-intro { padding: 40px 0 }
	#home-intro h3 { font-family: 'minion-3'; font-size: 34px; font-weight: 700; margin: 0; padding: 20px 0 25px 0 }
		#home-intro h3 span { font-size: 28px; font-style: italic; font-weight: 400 }
	#home-intro #home-intro-dogs { position: relative }
		#home-intro #home-intro-dogs h4 { bottom: 20px; color: #FFF; font-family: 'minion-3'; font-size: 36px; font-style: italic; font-weight: 700; margin: 0; position: absolute; text-align: center; text-shadow: 3px 1px 2px rgba(0, 0, 0, 0.75); width: 100% }
	#home-intro p { font-size: 18px }
		#home-intro p.lead { font-size: 21px; font-weight: 400 }
	#home-intro a { display: block; padding-left: 50px }
#home-overhead { position: relative }
	#home-overhead img { display: block; width: 100% }
	#home-overhead a { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; outline: none; position: absolute }
	#home-overhead #home-overhead-lodge-apple { bottom: 16%; height: 14%; right: 6%; width: 12% }
	#home-overhead #home-overhead-lodge-blackberry { height: 14%; right: 22%; top: 23.5%; width: 15.5% }
	#home-overhead #home-overhead-lodge-cherry { bottom: 27%; height: 14%; left: 23.8%; width: 11.5% }
	#home-overhead #home-overhead-lodge-damson { bottom: 34%; height: 14%; left: 3.2%; width: 13% }
#home-testimonial { background-color: #93C01F; color: #FFF; padding: 40px 0 }
	#home-testimonial #home-testimonial-hot-tub { padding-right: 30px; position: relative }
		#home-testimonial #home-testimonial-hot-tub img { border: 4px solid #FFF }
		#home-testimonial #home-testimonial-hot-tub h5 { bottom: 30px; font-family: 'minion-3'; font-size: 54px; font-style: italic; font-weight: 700; left: 35px; line-height: 60px; position: absolute; text-shadow: 3px 1px 2px rgba(0, 0, 0, 0.75) }
	#home-testimonial h4 { font-family: 'minion-3'; font-size: 42px; font-weight: 700; margin: 0; padding: 20px 0 }
	#home-testimonial p { font-size: 26px; font-style: italic; font-weight: 300 }
		#home-testimonial p small { font-size: 18px; font-style: normal; text-transform: uppercase }
	#home-testimonial #home-testimonial-book { bottom: 20px; font-family: 'minion-3'; font-size: 38px; font-weight: 500; position: absolute }
		#home-testimonial #home-testimonial-book img { position: relative; top: -1px; width: 54px }
		#home-testimonial #home-testimonial-book .btn { background-color: #FFF; color: #616161; font-family: 'Open Sans', sans-serif; font-size: 18px; font-weight: 400; margin-left: 30px; text-transform: uppercase }
		#home-testimonial #home-testimonial-book .btn:hover { background-color: #EEE }

@media (max-width: 1589px) {
	#carousel-overlay { bottom: 30px }
		#carousel-overlay img { width: 175px }
		#carousel-overlay p { font-size: 50px; line-height: 45px }
	#home-strapline { padding: 20px 0 25px 0 }
		#home-strapline h1 { font-size: 29px }
	#home-lodges #home-lodges-desc { font-size: 18px }
	.home-lodge h2 { font-size: 28px }
		.home-lodge h2 img { top: -4px; width: 32px }
	.home-lodge p { font-size: 14px }
	.home-lodge .btn { font-size: 16px }
	#home-intro h3 { font-size: 32px; padding: 0 0 25px 0 }
		#home-intro h3 span { display: block; font-size: 26px; padding-left: 150px }
	#home-intro #home-intro-dogs { padding-top: 5px }
		#home-intro #home-intro-dogs h4 { bottom: 10px; font-size: 28px }
	#home-intro p { font-size: 14px; margin: 0 }
		#home-intro p.lead { font-size: 16px; padding-bottom: 20px }
	#home-intro a { padding-left: 0; padding-top: 15px }
	#home-testimonial #home-testimonial-hot-tub h5 { font-size: 46px; line-height: 50px }
	#home-testimonial h4 { font-size: 36px }
	#home-testimonial p { font-size: 20px }
		#home-testimonial p small { font-size: 16px }
	#home-testimonial #home-testimonial-book { font-size: 32px }
		#home-testimonial #home-testimonial-book img { width: 42px }
		#home-testimonial #home-testimonial-book .btn { font-size: 16px; margin-left: 20px }
}

@media (max-width: 1199px) {
	#carousel-overlay { bottom: 25px }
		#carousel-overlay img { width: 150px }
		#carousel-overlay p { font-size: 40px; line-height: 35px }
	#home-lodges #home-lodges-desc { font-size: 16px }
	.home-lodge h2 { font-size: 22px }
		.home-lodge h2 img { top: -3px; width: 28px }
	#home-intro h3 { font-size: 34px }
		#home-intro h3 span { display: inline; font-size: 28px; padding-left: 0 }
	#home-intro #home-intro-dogs h4 { bottom: 20px; font-size: 33px }
	#home-intro p { font-size: 18px }
		#home-intro p.lead { font-size: 21px }
	#home-intro a { margin: 40px auto 0 auto; padding-top: 0; width: 540px }
	#home-testimonial #home-testimonial-hot-tub h5 { font-size: 36px; line-height: 40px }
	#home-testimonial h4 { font-size: 30px }
	#home-testimonial p { font-size: 16px }
		#home-testimonial p small { font-size: 14px }
	#home-testimonial #home-testimonial-book { font-size: 26px }
		#home-testimonial #home-testimonial-book img { width: 36px }
		#home-testimonial #home-testimonial-book .btn { font-size: 14px }
}

@media (max-width: 991px) {
	#carousel-overlay img { display: none }
	#home-lodges #home-lodges-desc { font-size: 18px }
		#home-lodges #home-lodges-desc br { display: none }
	.home-lodge h2 { font-size: 28px }
		.home-lodge h2 img { top: -4px; width: 32px }
	#home-intro h3 { font-size: 32px }
		#home-intro h3 span { font-size: 26px }
	#home-intro #home-intro-dogs h4 { bottom: 10px; font-size: 28px }
	#home-intro p { font-size: 16px }
		#home-intro p.lead { font-size: 18px }
	#home-testimonial #home-testimonial-hot-tub { padding-right: 0 }
		#home-testimonial #home-testimonial-hot-tub h5 { font-size: 54px; line-height: 60px }
	#home-testimonial h4 { font-size: 36px }
	#home-testimonial p { font-size: 20px }
		#home-testimonial p small { font-size: 16px }
	#home-testimonial #home-testimonial-book { bottom: auto; font-size: 32px; padding-top: 20px; position: relative }
		#home-testimonial #home-testimonial-book img { width: 42px }
		#home-testimonial #home-testimonial-book .btn { font-size: 16px }
}

@media (max-width: 767px) {
	#home-strapline { padding: 15px 0 20px 0 }
		#home-strapline h1 { font-size: 24px }
	#home-lodges #home-lodges-desc { font-size: 16px }
	.home-lodge h2 { font-size: 22px }
		.home-lodge h2 img { top: -3px; width: 28px }
	#home-intro { padding-top: 30px }
		#home-intro h3 span { display: block; padding-left: 150px }
		#home-intro #home-intro-dogs { padding: 0 0 20px 0 }
			#home-intro #home-intro-dogs h4 { bottom: 40px; font-size: 36px }
		#home-intro a { margin-top: 25px; width: 100% }
	#home-overhead { display: none }
	#home-testimonial #home-testimonial-hot-tub h5 { font-size: 42px; line-height: 46px }
	#home-testimonial h4 { font-size: 30px }
	#home-testimonial p { font-size: 16px }
		#home-testimonial p small { font-size: 14px }
	#home-testimonial #home-testimonial-book { font-size: 26px }
		#home-testimonial #home-testimonial-book img { width: 36px }
		#home-testimonial #home-testimonial-book .btn { font-size: 14px }
}
 
@media (max-width: 575px) {
	#carousel-overlay { padding: 0 15px; right: auto; width: 100% }
		#carousel-overlay p { font-size: 22px; line-height: 22px; text-align: center }
	.home-lodge h2 { font-size: 28px }
		.home-lodge h2 img { top: -4px; width: 32px }
	#home-intro h3 { font-size: 26px; text-align: center }
		#home-intro h3 span { font-size: 22px; padding-left: 0 }
	#home-testimonial #home-testimonial-hot-tub h5 { bottom: 15px; font-size: 28px; left: 25px; line-height: 32px }
	#home-testimonial #home-testimonial-book .btn { margin: 15px 0 0 0 }
}

@media (max-width: 374px) {
	#home-intro h3 { font-size: 24px }
	#home-intro p { font-size: 14px }
		#home-intro p.lead { font-size: 16px }
}